Chan_capi 0.3.3 nicht mehr wegen Asterisk HEAD patchen

Blackvel

Mitglied
Mitglied seit
4 Mai 2004
Beiträge
624
Punkte für Reaktionen
0
Punkte
0
Es ist kein Patch mehr nötig.
Einfach Makefile editieren und Option CFLAGS+=-DUNSTABLE_CVS aktivieren (# von #CFLAGS+=-DUNSTABLE_CVS rausnehmen).

Angeblich geht ja die 0.3.2 nicht richtig.
Mal sehen, ob die 0.3.3 geht...
 

Zurzeit aktive Besucher

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
232,868
Beiträge
2,027,542
Mitglieder
350,982
Neuestes Mitglied
rolmor2417